/*! HTML5 Boilerplate v6.0.1 | MIT License | https://html5boilerplate.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight:
 * https://twitter.com/miketaylr/status/12228805301
 *
 * Vendor-prefixed and regular ::selection selectors cannot be combined:
 * https://stackoverflow.com/a/16982510/7133471
 *
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between audio, canvas, iframes,
 * images, videos and the bottom of their containers:
 * https://github.com/h5bp/html5-boilerplate/issues/440
 */

audio, canvas, iframe, img, svg, video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Browser Upgrade Prompt
   ========================================================================== */

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   FONTS
   ========================================================================== */

@font-face {
    font-family: 'AvenirNextCondensed';
    src: url('../fonts/AvenirNextLTPro-Cn.otf') format('truetype'),
    url('AvenirNextLTPro-Cn.woff2') format('woff2'),
    url('AvenirNextLTPro-Cn.woff') format('woff'),
    url('AvenirNextLTPro-Cn.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AvenirNextCondensedBold';
    src: url('../fonts/AvenirNextLTPro-DemiCn.otf') format('truetype'),
    url('AvenirNextLTPro-DemiCn.woff2') format('woff2'),
    url('AvenirNextLTPro-DemiCn.woff') format('woff'),
    url('AvenirNextLTPro-DemiCn.ttf') format('truetype');
    font-weight: bold;
    font-style: bold;
}

/* ==========================================================================
   GENERAL
   ========================================================================== */

body {
    font-family: "AvenirNextCondensed", "Gill Sans", "sans-serif";
    font-weight: normal;
    width: 100vw;
    height: 100vh;
    background-color: #000;
}

#container {
    width: 100vw;
    min-height: 100vh;
    background-color: #000;
}

#logo {
    position: fixed;
    width: 70px;
    margin-top: -5px;
    right: 20px;
    z-index: 1100;
}

#logo img {
    width: 60%;
    max-width: 180px;
    margin-top: 2vw;
}

#header {
    width: 100vw;
    height: 12vh;
    background-color: #000;
    position: fixed;
    z-index: 1000;
}

#navigation {
    position: fixed;
    z-index: 1000;
    margin-top: 3vh;
}

#navigation ul {
    liste-style: none;
    color: #777777;
    text-transform: uppercase;
}

#navigation ul li {
    display: inline;
    padding-left: 3vw;
}

#navigation a {
    liste-style: none;
    color: #777777;
    text-transform: uppercase;
    text-decoration: none;
}

/* FG */
#navigation a.active {
    liste-style: none;
    color: white;
}

/* /FG*/

a {
    color: #00A7FF;
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

h1, h2, h3, h4 {
    margin: 0;
    padding: 0;
}

p {
    margin: 0;
    padding: 0;
}

.button {
    font-size: 14px;
    text-transform: uppercase;
    background-color: #777777;
    width: 150px;
    text-align: center;
    border-radius: 2px;
    margin: 10px 0 10px 0;
    padding: 8px 15px 5px 15px;
    opacity: 0.9;
    cursor: pointer;
    color: #fff;
    letter-spacing: 1px;
}

.button:hover {
    opacity: 1;

}

.button {
    background-color: #FF0061;
}

.button.share a {
    color: white;
    padding: 0 0 0 .5em;
    font-size: 120%;
}

input[type="button" i], input[type="submit" i], input[type="reset" i], input[type="file" i] {
    border-style: none;
    display: block;
    float: none;
    border-width: 0px;
}

input[type="button" i], input[type="submit" i], input[type="reset" i], input[type="file" i]::-webkit-file-upload-button, button {
    border-style: none;
    display: block;
    float: none;
    font-family: "AvenirNextCondensed", "Gill Sans", "sans-serif";
}

input {
    background-color: #777777;
    padding: 4px;
    margin: 5px 0 5px 0;
    border: none;
    display: block;
    float: none;
    font-family: "AvenirNextCondensed", "Gill Sans", "sans-serif";
}

.spacer {
    width: 100%;
    height: 20vh;
}

label {
    display: block;
    float: none;

    /* FG */
    margin-top: 1em;
    /* /FG*/

}

/* FG */
.errorlabel {
    font-weight: bold;
    color: red;
    margin: 1em 0;
}

/* /FG*/

/* ==========================================================================
   MENU MOBILES
   ========================================================================== */

#menu_mobile {
    height: 80px;
    width: 100%;
    padding: 15px 0 0px 0;
    position: fixed;
    top: 0;
    background-color: #000000;
    overflow-y: hidden;
    -webkit-transition: height 0.4s; /* Safari */
    transition: all 0.4s;
    z-index: 99998;
    display: none;
}

#burger img {
    width: 40px;
    margin-top: 15px;
    padding-left: 0;
    margin-left: 11vw;
}

#burger {
    float: left;
}

#logo_mobile {
    float: right;
    padding-top: 14px;
}

#logo_mobile img {
    float: right;
    width: 160px;
    margin-right: 10vw;
}

.float_right {
    float: right;
}

#navigation_mobile {
    width: 90%;
    margin-top: 20vw;
    margin-left: 5%;
    text-align: center;
    color: #ffffff;
}

#navigation_mobile ul {
    list-style: none;
    padding: 0;
}

#navigation_mobile ul li {
    padding-top: 7vh;
}

#navigation_mobile a {
    text-transform: uppercase;
    letter-spacing: 0.5vh;
    font-size: 2.5vh;
    color: #ffffff;
    font-family: 'AvenirNextCondensedBold', sans-serif;
    padding: 0.3vh 0.6vh 0.2vh 0.6vh;
    text-transform: uppercase;
    text-decoration: none;
}

#navigation_mobile .small_link {
    font-family: "ReplicaBold", "Gill Sans", "sans-serif";
    padding: 0.3vw 0.5vw 0.2vw 0.5vw;
    text-transform: lowercase;
    font-weight: normal;
    text-decoration: none;
    color: #E62A35;
    font-size: 3vh;
}

/* ==========================================================================
   LIGNES HORIZONTALES
   ========================================================================== */

#blue_line01, #blue_line02, #blue_line03, #blue_line04 {
    height: 1px;
    width: 100vw;
    background-color: #00A7FF;
    margin-top: 110vh;
    transition: all cubic-bezier(0.19, 1, 0.22, 1) 2s;
    position: fixed;
    z-index: 10;
}

#yellow_line01, #yellow_line02, #yellow_line03, #yellow_line04 {
    height: 1px;
    width: 100vw;
    background-color: #FFF400;
    margin-top: 0;
    transition: all cubic-bezier(0.19, 1, 0.22, 1) 2s;
    position: fixed;
    z-index: 10;
}

#red_line01, #red_line02, #red_line03, #red_line04 {
    height: 1px;
    width: 100vw;
    background-color: #FF0061;
    margin-top: 0;
    transition: all cubic-bezier(0.19, 1, 0.22, 1) 2s;
    position: fixed;
    z-index: 10;
}

#red_line01, #yellow_line01, #blue_line01, #red_line04, #yellow_line04, #blue_line04 {
    opacity: 0.4;
}

#red_line02, #yellow_line02, #blue_line02 {
    opacity: 0.7;
}

#blue_line01 {
    margin-top: -120vh;
    transition: all cubic-bezier(0.19, 1, 0.22, 1) 1s;
}

#blue_line02 {
    margin-top: 140vh;
    transition: all cubic-bezier(0.19, 1, 0.22, 1) 2.3s;
}

#blue_line03 {
    margin-top: -130vh;
    transition: all cubic-bezier(0.19, 1, 0.22, 1) 2s;
}

#blue_line04 {
    margin-top: 180vh;
    transition: all cubic-bezier(0.19, 1, 0.22, 1) 1.5s;
}

#yellow_line01 {
    margin-top: 180vh;
    transition: all cubic-bezier(0.19, 1, 0.22, 1) 1.3s;
}

#yellow_line02 {
    margin-top: -120vh;
    transition: all cubic-bezier(0.19, 1, 0.22, 1) 1.1s;
}

#yellow_line03 {
    margin-top: -130vh;
    transition: all cubic-bezier(0.19, 1, 0.22, 1) 2.4s;
}

#yellow_line04 {
    margin-top: 140vh;
    transition: all cubic-bezier(0.19, 1, 0.22, 1) 2.2s;
}

#red_line01 {
    margin-top: -230vh;
    transition: all cubic-bezier(0.19, 1, 0.22, 1) 1.2s;
}

#red_line02 {
    margin-top: -160vh;
    transition: all cubic-bezier(0.19, 1, 0.22, 1) 1.7s;
}

#red_line03 {
    margin-top: -100vh;
    transition: all cubic-bezier(0.19, 1, 0.22, 1) 1.6s;
}

#red_line04 {
    margin-top: -300vh;
    transition: all cubic-bezier(0.19, 1, 0.22, 1) 2.2s;
}

/* === INFOS HORIZONTALES  ==================================== */

.info_1 {
    position: fixed;
    margin: 32vh 0 0 -500px;
    transition: margin ease-in-out 1.6s;
    transition-delay: 0.1s;
}

.info_2 {
    position: fixed;
    margin: 36vh 0 0 -1000px;
    transition: margin cubic-bezier(0.19, 1, 0.22, 1) 1.8s;
    transition-delay: 0.2s;
}

.info_3 {
    position: fixed;
    margin: 42vh 0 0 -1000px;
    transition: margin cubic-bezier(0.19, 1, 0.22, 1) 1.5s;
    transition-delay: 0.3s;
}

.info_4 {
    position: fixed;
    margin: 56vh 0 0 -1000px;
    transition: margin cubic-bezier(0.19, 1, 0.22, 1) 1.6s;
    transition-delay: 0.3s;
}

.info_5 {
    position: fixed;
    margin: 62vh 0 0 -1000px;
    transition: margin cubic-bezier(0.19, 1, 0.22, 1) 1.2s;
    transition-delay: 0.3s;
}

.info_6 {
    position: fixed;
    margin: 67vh 0 0 -1000px;
    transition: margin cubic-bezier(0.19, 1, 0.22, 1) 1s;
    transition-delay: 0.3s;
}

.info_7 {
    position: fixed;
    margin: 42vh 0 0 -1000px;
    transition: margin cubic-bezier(0.19, 1, 0.22, 1) 1.5s;
    transition-delay: 0.3s;
}

.info_8 {
    position: fixed;
    margin: 62vh 0 0 -1000px;
    transition: margin cubic-bezier(0.19, 1, 0.22, 1) 1.2s;
    transition-delay: 0.3s;
}

.info_9 {
    position: fixed;
    margin: 67vh 0 0 -1000px;
    transition: margin cubic-bezier(0.19, 1, 0.22, 1) 1s;
    transition-delay: 0.3s;
}

/* === INFOS ACCUEIL  ==================================== */

.accueil_repertoire {
    color: #00A7FF;
    text-transform: uppercase;
    font-weight: 100;
    letter-spacing: 0.5vh;
    font-size: 2.5vh;
    line-height: 5vh;
    display: block;
    font-family: 'AvenirNextCondensedBold', sans-serif;
}

.accueil_nom {
    color: #FFF400;
    text-transform: uppercase;
    letter-spacing: 0.5vh;
    font-size: 2.5vh;
    line-height: 5vh;
    font-family: 'AvenirNextCondensedBold', sans-serif;
    display: block;
}

.accueil_instrument {
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 0.4vh;
    line-height: 5vh;
    font-size: 2.5vh;
    font-family: 'AvenirNextCondensed';
    display: block;
}

.accueil_complement {
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 0.5vh;
    font-size: 2.5vh;
    line-height: 5vh;
    font-family: 'AvenirNextCondensed';
    display: block;
}

.accueil_date {
    color: #FF0061;
    text-transform: uppercase;
    letter-spacing: 0.5vh;
    font-size: 2.5vh;
    line-height: 5vh;
    font-family: 'AvenirNextCondensedBold', sans-serif;
    display: block;
}

.date_lieu {
    color: #999999;
    letter-spacing: 0.3vh;
    font-size: 1.5vh;
    text-transform: uppercase;
    font-family: 'AvenirNextCondensedBold', sans-serif;
    display: block;
}

.nom {
    color: #00A7FF;
    text-transform: uppercase;
    letter-spacing: 0.4vh;
    font-size: 2.5vh;
    font-family: 'AvenirNextCondensedBold', sans-serif;
    display: block;
}

.repertoire {
    color: #fff;
    text-transform: uppercase;
    font-weight: 100;
    letter-spacing: 0.4vh;
    font-size: 2.5vh;
    display: block;
    font-family: 'AvenirNextCondensedBold', sans-serif;
}

.instrument {
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 0.3vh;
    font-size: 1.5vh;
    font-family: 'AvenirNextCondensedBold', sans-serif;
    display: block;
}

.membre_formation {
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 0.4vh;
    font-size: 1.5vh;
    font-family: 'AvenirNextCondensedBold', sans-serif;
    display: block;
    padding-top: 10px;
}

.complement {
    color: #999999;
    text-transform: uppercase;
    letter-spacing: 0.3vh;
    font-size: 1.5vh;
}

.titre {
    color: #00A7FF;
    text-transform: uppercase;
    letter-spacing: 0.4vh;
    font-size: 2.5vh;
    font-family: 'AvenirNextCondensedBold', sans-serif;
    display: block;
}

.sous-titre {
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 0.3vh;
    font-size: 1.5vh;
    font-family: 'AvenirNextCondensedBold', sans-serif;
    display: block;
    padding-top: 10px;
}

/* ==========================================================================
   LIGNES VERTICALES
   ========================================================================== */

#v_blue_line01, #v_blue_line02, #v_blue_line03 {
    height: 100vh;
    width: 1px;
    background-color: #00A7FF;
    margin-left: -10vw;
    transition: all cubic-bezier(0.19, 1, 0.22, 1) 2s;
    position: fixed;
    z-index: 10;
}

#v_yellow_line01, #v_yellow_line02, #v_yellow_line03 {
    height: 100vh;
    width: 1px;
    background-color: #FFF400;
    margin-left: -10vw;
    transition: all cubic-bezier(0.19, 1, 0.22, 1) 2s;
    position: fixed;
    z-index: 10;
}

#v_red_line01, #v_red_line02, #v_red_line03 {
    height: 100vh;
    width: 1px;
    background-color: #FF0061;
    margin-left: -10vw;
    transition: all cubic-bezier(0.19, 1, 0.22, 1) 2s;
    position: fixed;
    z-index: 10;
}

#v_red_line01, #v_yellow_line01, #v_blue_line01 {
    opacity: 0.4;
}

#v_red_line02, #v_yellow_line02, #v_blue_line02 {
    opacity: 0.7;
}

#v_blue_line01 {
    margin-top: 0;
    transition: all cubic-bezier(0.19, 1, 0.22, 1) 1s;
}

#v_blue_line02 {
    margin-top: 0;
    transition: all cubic-bezier(0.19, 1, 0.22, 1) 2.3s;
}

#v_blue_line03 {
    margin-top: 0;
    transition: all cubic-bezier(0.19, 1, 0.22, 1) 2s;
}

#v_yellow_line01 {
    margin-top: 0;
    transition: all cubic-bezier(0.19, 1, 0.22, 1) 1.3s;
}

#v_yellow_line02 {
    margin-top: 0;
    transition: all cubic-bezier(0.19, 1, 0.22, 1) 1.1s;
}

#v_yellow_line03 {
    margin-top: 0;
    transition: all cubic-bezier(0.19, 1, 0.22, 1) 2.4s;
}

#v_red_line01 {
    margin-top: 0;
    transition: all cubic-bezier(0.19, 1, 0.22, 1) 1.2s;
}

#v_red_line02 {
    margin-top: 0;
    transition: all cubic-bezier(0.19, 1, 0.22, 1) 1.7s;
}

#v_red_line03 {
    margin-top: 0;
    transition: all cubic-bezier(0.19, 1, 0.22, 1) 1.6s;
}

.image_a_la_une {
    position: absolute;
    margin-top: 20vh;
    z-index: 0;
    opacity: 0.9;
}

.image_a_la_une img {
    height: 80vh;
    width: 80vh;
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
}

/* FG */
.image_a_la_une .credit {
    text-transform: uppercase;
    color: #666666;
    padding: .2em 0 .5em;
    text-align: right;
    font-size: 80%;
}

/* /FG*/

#programme {
    color: #fff;
    width: 100vw;
    background-color: #000;
    margin-top: 12vh;
}

.case_prog {
    width: 38vw;
    height: 26vw;
    min-height: 300px;
    maring-right: 2vw;
    float: left;
    margin-left: 11vh;
}

.image_prog {
    float: left;
    margin-right: 20px;
    width: 20vw;
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
}

.image_prog img {
    width: 100%;

    /* FG */
    margin-bottom: 4em
    /* /FG*/

}

.yellow {
    color: #FFF400;
}

.red {
    color: #FF0061;
}

.blue {
    color: #00A7FF;
}

#triangle-down {
    position: absolute;
    right: 58px;
    top: 44vh;
    width: 0;
    height: 0;
    border-left: 1vh solid transparent;
    border-right: 1vh solid transparent;
    border-top: 1.5vh solid #FFF400;
    opacity: 1;
    transition: all cubic-bezier(0.19, 1, 0.22, 1) 1.5s;
}

#triangle-right {
    position: absolute;
    right: 46px;
    top: 44vh;
    width: 0;
    height: 0;
    border-top: 1vh solid transparent;
    border-left: 1.5vh solid #FFF400;
    border-bottom: 1vh solid transparent;
    opacity: 1;
    transition: all cubic-bezier(0.19, 1, 0.22, 1) 1.5s;
}

#triangle-left {
    position: absolute;
    right: 86px;
    top: 44vh;
    width: 0;
    height: 0;
    border-top: 1vh solid transparent;
    border-right: 1.5vh solid #FFF400;
    border-bottom: 1vh solid transparent;
    opacity: 1;
    transition: all cubic-bezier(0.19, 1, 0.22, 1) 1.5s;
}

#triangle-back {
    position: absolute;
    left: 83vh;
    top: 14vh;
    width: 0;
    height: 0;
    border-top: 1vh solid transparent;
    border-right: 1.5vh solid #00A7FF;
    border-bottom: 1vh solid transparent;
    opacity: 1;
    transition: all cubic-bezier(0.19, 1, 0.22, 1) 1.5s;
}

h3.edito-titre {
    margin: 0 0 0 11vh;
    color: #00A7FF;
    text-transform: uppercase;
}

#map {
    width: 100%;

    /* FG */
    height: 20vh;
    margin: 40px 0;
    /* /FG*/

}

/* ==========================================================================
   PAGE BIOGRAPHIE
   ========================================================================== */

#biographie {
    padding-top: 20vh;
    z-index: 0;
    width: calc(80vw - 83vh);
    min-width: 300px;
    padding-left: 83vh;
    color: #aaaaaa;
}

#biographie p, #details p, #saison p {
    padding: 20px 0 20px 0;
}

#details {
    width: 69vh;
    margin-left: 11vh;
    margin-top: 10vh;
    padding-bottom: 40px;
    color: #aaaaaa;
    float: left;
}

#saison {
    border: 1px solid #345;
    width: 69vh;
    margin-left: 6vh;
    margin-top: 8vh;
    padding: 20px 20px 20px 20px;
    color: #aaaaaa;
    float: left;
}

.edito {
    color: white;
    padding: 1vh 11vh 6vh;
    column-count: 2;
}

#contenu_texte_left {
    width: 42vw;
    margin-left: 11vh;
    margin-top: calc(20vh + 20px);
    padding-bottom: 40px;
    color: #aaaaaa;
    float: left;
}

#contenu_texte_right {
    width: 4vw;
    margin-left: 3vw;
    margin-top: calc(20vh + 20px);
    padding-bottom: 40px;
    color: #aaaaaa;
    float: left;
}

#contenu_texte_left p {
    padding: 10px 0 10px 0;
}

#contenu_texte_right p {
    padding: 10px 0 10px 0;
}

#contenu_texte_left img, #contenu_texte_right img {
    margin: 20px 0 20px 0;
}

/* FG */
#contenu_texte_right img {
    width: 40vw;
}

/* /FG*/

/* ==========================================================================
   FOOTER
   ========================================================================== */

#footer {
    margin-top: 40px;
    width: 100%;
    background-color: #111111;
    color: #555555;
    height: 130px;
    padding-top: 40px;
}

#footer_zone_1, #footer_zone_2, #footer_zone_3, #footer_zone_4 {
    float: left;
    margin-left: 11vh;
    margin-bottom: 30px;
}

#footer h2 {
    color: #888888;
    text-transform: uppercase;
    letter-spacing: 0.5vh;
    font-size: 1.7vh;
    font-family: 'AvenirNextCondensedBold', sans-serif;
    display: block;
    margin-bottom: 3px;

}

/* ==========================================================================
   NAVIGATION
   ========================================================================== */
nav {
    margin: 2em 0 6em 11vh;
}

#page-a-propos nav {
    margin: 0px 0 -8em 11vh;

}

nav a {
    color: #777777;
    margin: 0 2vw 0 0;
    text-transform: uppercase;
}

nav a.active {
    color: white;
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Hide visually and from screen readers
 */

.hidden {
    display: none !important;
}

/*
 * Hide only visually, but have it available for screen readers:
 * https://snook.ca/archives/html_and_css/hiding-content-for-accessibility
 *
 * 1. For long content, line feeds are not interpreted as spaces and small width
 *    causes content to wrap 1 word per line:
 *    https://medium.com/@jessebeach/beware-smushed-off-screen-accessible-text-5952a4c2cbfe
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    -webkit-clip-path: inset(50%);
    clip-path: inset(50%);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
    white-space: nowrap; /* 1 */
}

/*
 * Extends the .visuallyhidden class to allow the element
 * to be focusable when navigated to via the keyboard:
 * https://www.drupal.org/node/897638
 */

.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
    clip: auto;
    -webkit-clip-path: none;
    clip-path: none;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
    white-space: inherit;
}

/*
 * Hide visually and from screen readers, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before, .clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (max-width: 800px) {

    #menu_mobile {
        display: block;
    }

    nav a {
        display: block;
        float: none;
        margin: 0.5vh;
    }

    .image_a_la_une {
        position: absolute;
        margin-top: 90px;
        z-index: 0;
        opacity: 0.9;
    }

    .image_a_la_une img {

        /* FG */
        width: 100vw;
        height: 100vw;
        /* /FG*/

        /*height: calc(100vh - 88px);*/
        /*width: calc(100vh - 88px);*/
        /*margin-left:-20vw;*/
        filter: grayscale(1);
    }

    #logo, #header {
        display: none;
    }

    .case_prog {
        width: 70vw;
        height: 110vw;
        min-height: 300px;
        float: left;
        margin-left: 15vw;
    }

    .case_prog img {
        width: 70vw;
        height: 70vw;
        float: none;
        margin-bottom: 20px;
    }

    .image_prog {
        float: none;
        width: 70vw;
        filter: grayscale(1);
    }

    #footer {
        margin-top: 40px;
        maring-bottom: 20px;
        height: 450px;
        padding-top: 20px;
    }

    #footer_zone_1, #footer_zone_2, #footer_zone_3, #footer_zone_4 {
        float: none;
        margin-left: 11vw;
        margin-top: 23px;
    }

    #biographie {
        width: 70vw;;
        padding-left: 11vw;

        /* FG */
        padding-top: 150vw;
        /* /FG*/

        /*padding-top:110vh;*/
        color: #fff;
    }

    #triangle-down {
        display: none;
    }

    #triangle-right {
        position: fixed;
        right: 16px;
        top: 48vh;
        z-index: 9997;
    }

    #triangle-left {
        position: fixed;
        left: 16px;
        top: 48vh;
        z-index: 9997;
    }

    #triangle-back {
        display: none;
        /*position: absolute;*/
        /*left: 83vh;*/
        /*top: 14vh;*/
        /*width: 0;*/
        /*height: 0;*/
        /*border-top: 1vh solid transparent;*/
        /*border-right: 1.5vh solid #00A7FF;*/
        /*border-bottom: 1vh solid transparent;*/
        /*opacity: 1;*/
        /*transition: all cubic-bezier(0.19, 1, 0.22, 1) 1.5s;*/
    }

    /* FG */
    .edito {
        column-count: 1;
        padding: 1vh 10vw 6vh;
    }

    #map {
        width: 60vw;
    }

    h3.edito-titre {
        margin-left: 10vw;
    }

    #contenu_texte_left {
        width: calc(100% - 20vw);
        margin-left: 10vw;
        margin-top: calc(30vh + 20px);
        float: none;
    }

    #contenu_texte_right {
        float: none;
    }

    #contenu_texte_right img {
        width: 90vw;
    }

    /* /FG*/

}

@media print,  (-webkit-min-device-pixel-ratio: 1.25),  (min-resolution: 1.25dppx),  (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid the additional HTTP request:
   http://www.phpied.com/delay-loading-your-print-css/
   ========================================================================== */

@media print {
    *, *:before, *:after {
        background: transparent !important;
        color: #000 !important;
        /* Black prints faster:
                                          http://www.sanbeiji.com/archives/953 */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a, a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
         * Don't show links that are fragment identifiers,
         * or use the `javascript:` pseudo protocol
         */
    a[href^="#"]:after, a[href^="javascript:"]:after {
        content: "";
    }

    pre {
        white-space: pre-wrap !important;
    }

    pre, blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    /*
         * Printing Tables:
         * http://css-discuss.incutio.com/wiki/Printing_Tables
         */
    thead {
        display: table-header-group;
    }

    tr, img {
        page-break-inside: avoid;
    }

    p, h2, h3 {
        orphans: 3;
        widows: 3;
    }

    h2, h3 {
        page-break-after: avoid;
    }
}
